[About]
AppName=
TemplatePath=c:\table\locate2.mod
ScanTo=e:\a
TextImagePosition=1
ShowSplash=0
ShowTsinghua=1
ShowWintone=1

[Scan]
ScannerType=2
ScanImageType=1         ;Bin, Gray, Color
ScanImageLeft=155 ;0 ; 155
ScanImageTop=0
ScanImageWidth=540 ;850 ;540      ;0 use twain default
ScanImageHeight=880 ;540 ;880			// 900 ;有边的时候
ScanImageRes=200
ScanImageFilter=0
ScanImageRotate=3       ;0,90,0,270 degree clockwise
ScanImageInvert=0
ScanImageBright=0

[Scan1]
;AV830
ScannerType=2
ScanImageType=1         ;Bin, Gray, Color
ScanImageLeft=155 ;0 ; 155
ScanImageTop=0
ScanImageWidth=540 ;850 ;540      ;0 use twain default
ScanImageHeight=880 ;540 ;880			// 900 ;有边的时候
ScanImageRes=200
ScanImageFilter=0
ScanImageRotate=3       ;0,90,0,270 degree clockwise
ScanImageInvert=0
ScanImageBright=0

[Scan2]
;FB1600
ScannerType=2
ScanImageType=1         ;Bin, Gray, Color
ScanImageLeft=0 ; 155
ScanImageTop=0
ScanImageWidth=850 ;0 use twain default
ScanImageHeight=540 
ScanImageRes=200
ScanImageFilter=0
ScanImageRotate=0       ;0,90,0,270 degree clockwise
ScanImageInvert=0
ScanImageBright=0

[Scan3]
;AV690
ScannerType=2
ScanImageType=1         ;Bin, Gray, Color
ScanImageLeft=155 ;0 ; 155
ScanImageTop=0
ScanImageWidth=540 ;850 ;540      ;0 use twain default
ScanImageHeight=880 ;540 ;880			// 900 ;有边的时候
ScanImageRes=200
ScanImageFilter=0
ScanImageRotate=3       ;0,90,0,270 degree clockwise
ScanImageInvert=0
ScanImageBright=0

[Scan4]
;AcerE
ScannerType=2
ScanImageType=1         ;Bin, Gray, Color
ScanImageLeft=0 ; 155
ScanImageTop=0
ScanImageWidth=850 ;0 use twain default
ScanImageHeight=540 
ScanImageRes=200
ScanImageFilter=0
ScanImageRotate=0       ;0,90,0,270 degree clockwise
ScanImageInvert=0
ScanImageBright=0

[Scan5]
;AV210
ScannerType=2
ScanImageType=1         ;Bin, Gray, Color
ScanImageLeft=155 
ScanImageTop=0
ScanImageWidth=540      ;0 use twain default
ScanImageHeight=880 	// 900 ;有边的时候
ScanImageRes=200
ScanImageFilter=0
ScanImageRotate=3       ;0,90,0,270 degree clockwise
ScanImageInvert=0
ScanImageBright=0

[Scan6]
;AV120
ScannerType=2
ScanImageType=1         ;Bin, Gray, Color
ScanImageLeft=155 ;0 ; 155
ScanImageTop=0
ScanImageWidth=560 ;850 ;540      ;0 use twain default
ScanImageHeight=880 ;540 ;880			// 900 ;有边的时候
ScanImageRes=200
ScanImageFilter=0
ScanImageRotate=3       ;0,90,0,270 degree clockwise
ScanImageInvert=0
ScanImageBright=0

[Scan7]
;FB1800
ScannerType=2
ScanImageType=1         ;Bin, Gray, Color
ScanImageLeft=0 ; 155
ScanImageTop=0
ScanImageWidth=850 ;0 use twain default
ScanImageHeight=540 
ScanImageRes=200
ScanImageFilter=0
ScanImageRotate=0       ;0,90,0,270 degree clockwise
ScanImageInvert=0
ScanImageBright=0


[Twain]
ShowSetup=0

[User]

[Recognize]
RecogEngine=0   ; 0=English,1=Hand1

